Subject: Charmm and hydrogens

From: "Jon.Essex-Chemistry" <[email-masked]>
Date: Fri, 1 Dec 95 16:40:48 GMT

Hi,
 I'me trying to use Charmm on some some peptide chains. I'm using the Whatif
graphics package to create the peptides and then read those into Charmm.

However I'm having errors thrown up by Charmm regarding missing hydrogens and
also for my terminal HIS residue missing oxygens.  Can someone tell me how
to get Charmm to automatically create these hydrogens (and oxygens) and
place them in `reasonable' positions. Also how do I set Charmm to minimise
in a water continuum (ie an external dielectric of 78.4).

Thanks
Jon
[email-masked]